Open Bug 449936 Opened 12 years ago Updated 1 year ago

configure on linux requires ogg with --disable-compile-environment

Categories

(Firefox Build System :: General, defect, P5)

x86
Linux
defect

Tracking

(Not tracked)

People

(Reporter: Pike, Unassigned)

Details

When specifying --disable-compile-environment configure still looks for ogg libraries, which it won't need.
Status update?
Version: unspecified → Trunk
Component: Build Config → General
Priority: -- → P5
Product: Firefox → Firefox Build System
You need to log in before you can comment on or make changes to this bug.